Adobe on Tuesday made available new versions of its popular Reader and Acrobat products, in the process closing 29 vulnerabilities that could cause the application to crash or permit an attacker to assume control of an affected system, according to an advisory announcing the software maker’s quarterly security update. Adobe recommends users upgrade to Reader 9.2 and Acrobat 8.1.7 for Windows, Macintosh and UNIX. Adobe also provided updates for users still running Acrobat and Reader 7, though support for that version is expected to end in December. — DK